Bug 79217 - Update graphics/p5-GD to 2.23
Summary: Update graphics/p5-GD to 2.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-25 00:50 UTC by oz
Modified: 2005-04-04 07:26 UTC (History)
0 users

See Also:


Attachments
p5-gd.patch (634 bytes, patch)
2005-03-25 00:50 UTC, oz
no flags Details | Diff
upgrade.diff (2.09 KB, patch)
2005-03-25 03:32 UTC, Philip M. Gollucci
no flags Details | Diff
upgrade.diff (2.48 KB, patch)
2005-03-25 03:39 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description oz 2005-03-25 00:50:04 UTC
	Newer GD module works better with the current gd port

How-To-Repeat: 	N/A
Comment 1 pgollucci 2005-03-25 01:07:42 UTC
I'm the maintainer for this port.  I'll check it out tonight and get 
some feed into this PR.  Odds are if the plist is correct it looks good.

Sorry for the delay.

-- 
END
-----------------------------------------------------------------------------
Philip M. Gollucci
Senior Developer - Liquidity Services Inc.
Phone:  202.568.6268 (Direct)
E-Mail: pgollucci@liquidation.com
Web:    http://www.liquidation.com
Comment 2 Philip M. Gollucci 2005-03-25 03:32:00 UTC
Hi, I've tested this on 6.0-CURRENT w/ perl5.9.2, fixed the plist and 
updating my e-mail address.  Attached is a better patch.

Thanks Phil!

-- 
END
------------------------------------------------------------------------------ 

Philip M. Gollucci
Consultant
E-Mail: pgollucci@p6m7g8.com
URL   : http://p6m7g8.net/Resume/resume.shtml
Phone : 301.254.5198

$Id: .signature,v 1.7 2004/09/05 23:46:37 philip Exp $
Comment 3 Philip M. Gollucci 2005-03-25 03:39:27 UTC
Wow, So sorry, please use this patch instead.  I was a little too hasty 
before.


-- 
END
------------------------------------------------------------------------------ 

Philip M. Gollucci
Consultant
E-Mail: pgollucci@p6m7g8.com
URL   : http://p6m7g8.net/Resume/resume.shtml
Phone : 301.254.5198

$Id: .signature,v 1.7 2004/09/05 23:46:37 philip Exp $
Comment 4 Cheng-Lung Sung freebsd_committer 2005-03-25 07:51:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll handle this.
Comment 5 Cheng-Lung Sung freebsd_committer 2005-04-04 07:25:54 UTC
State Changed
From-To: open->closed

Committed, Thank you. 
Notes to maintainer: I've modified pkg-plist.